@font-face {
  font-family: "iconfont"; /* Project id 3182059 */
  src: url('//at.alicdn.com/t/font_3182059_aw3my19anw8.woff2?t=1644825663582') format('woff2'),
       url('//at.alicdn.com/t/font_3182059_aw3my19anw8.woff?t=1644825663582') format('woff'),
       url('//at.alicdn.com/t/font_3182059_aw3my19anw8.ttf?t=1644825663582') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yanwuganyingqi:before {
  content: "\e666";
}

.icon-jingwuicon_svg-:before {
  content: "\e601";
}

.icon-yibiao:before {
  content: "\e6b0";
}

.icon-shebeikongzhi-yangan:before {
  content: "\e610";
}

.icon-jiankong2:before {
  content: "\e7af";
}

.icon-shebeiguanli:before {
  content: "\e6b2";
}

.icon-menjin:before {
  content: "\e60f";
}

.icon-shoudongbaojingqi:before {
  content: "\e60e";
}

.icon-fangruqinbaojing-anti-intrusion-alarm-bold:before {
  content: "\e682";
}

.icon-zhoujiebaojing:before {
  content: "\e74c";
}

.icon-daozha:before {
  content: "\e7b0";
}

